#include<stdio.h>
#include<conio.h>

int main()
{
	clrscr();
	float c,f;
	printf("Enter Fahrenheit Temperature =");
	scanf("%f",&f);
	c =((f-32)/9)*5;
	printf("Celsius Temperature = %f\n",c);
	getch();
}